follow the widget state - for reference: you don't
[duncan/yast2-qt4.git] / package /
drwxr-xr-x   ..
-rw-r--r-- 648 yast2-qt4.changes